Subject: Re: [lojban] cmufla

From: "Daniel Gudlat" <[email-masked]>
Date: Thu, 20 Jul 2000 08:31:23 +0200

la pier cusku di'e

> Is there a way to distinguish in Lojban between Grundgesetz and
Verfassung?

Why should there be? As far as I can tell these are two different words
for absolutely the same concept. Now, you could quite conceivably come
up with two different tanru/lujvo, one for Grundgesetz/basic law, the
other for Verfassung/constitution, but why would anyone want to make
things as complicated as that?

Just my two Pfennigs,
--
Daniel "Gudy" Gudlat
[email-masked]

No one pays me to speak for them, so I only speak for myself.